[song]
name=To A Breathless Oblivion
artist=The Black Dahlia Murder
album=Nocturnal
genre=Death Metal
year=2007
charter=Chezy
preview_start_time=117605
icon=charts
album_track=9
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=5
video_start_time=0
delay=0
loading_phrase=The Black Dahlia Murder is a death metal band from Waterford, Michigan, formed in 2001.
diff_rhythm=-1
song_length=299543

